@charset "shift_jis";

/* 基本設定 */
body{
padding-top: 20px;
background-color: #000000;
font-family: "メイリオ",Verdana,Osaka,'MS P Gothic'"ヒラギノ角ゴ Pro W3";
font-size : 11px;
line-height:15px;
border:none;
text-align : center;
color:#ffffff;
font-weight:normal;
margin:0px 0px;
padding:0px 0px;
}

html,body{
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000; scrollbar-shadow-color:#01AFEE;
scrollbar-3dlight-color:#01AFEE; scrollbar-arrow-color:#000000;
scrollbar-track-color:#01AFEE; scrollbar-darkshadow-color:#01AFEE;
}
		
br{line-height:normal;}
img{border:none;}
p {
padding: 10px 0 20px 0;
}
ul,li {
list-style: none;
}


/* リンク設定 */
a:link{text-decoration:none;color:#ffffff;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#ffffff;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;color:#F8F359;}/* 触れた時のリンク設定 */


/* テキストエリア */
form{
margin: 20px 0;
}
textarea{
font-size : 12px; 
color : #000000;
border : 1px solid #01AFEE;
background-color : #ffffff;
margin: 2px 0;
}
input{
font-size : 12px; 
color : #000000;
border : 1px solid #01AFEE;
background-color : #ffffff;
margin: 2px 0;
}

/*インフォ設定*/
.info{
overflow:auto;
height:75px;
}

/* ヘッダー */
#head{
height : 100px;
width: auto;
}

/* ページ設定 */
#page{
margin:0 auto;
width:auto;
height : auto;
text-align : left;
}

/*コンテンツ*/
#contents {
text-align:left;
overflow:auto;
color:#ffffff;
width: 520px;
height: 320px;
padding:0px 10px 0px 40px;
}

/* デザイン全般設定 */
#bg01{
height:600px;
background:url(img/bg01.gif) no-repeat 0% 0%;
margin: 0 2px;
}
#bg02{
height:200px;
width: 340px;
background:url(img/bg02.gif) no-repeat 0% 0%;
margin: 0px;
}

/* 左側 */
#left{
float : left;
width:700px;
margin: 0px;
padding: 0px;
}	

/* 右側 */
#right{
float : left;
width:auto;
padding: 20px 0px 20px 60px;
}

/* ページトップ */
.pagetop{
text-align : right;
margin :10px 0;
}

/* フッター */
#foot{
font-family :Impact,"Century Gothic",Verdana, "ＭＳ ゴシック", Osaka, sans-serif;
text-align : right;
}
#foot li{
display: inline;
margin: 0px 0px;
}

/* メニュー設定 */
#menu ul{
text-align:left;
font-family :Impact,"Century Gothic",Verdana, "ＭＳ ゴシック", Osaka, sans-serif;
font-size: 20px;
color:#ffffff;
margin: 0px 0px 10px 0px;
padding: 0px 5px;
}
#menu li{
display: inline;
padding:1px;
}
#menu li a:hover{
color: #F8F359;
}

/* 見出し設定 */
h1{
font-weight:normal;
font-size:50px;
letter-spacing : 1px;
font-family :Impact,"Century Gothic",Verdana, "ＭＳ ゴシック", Osaka, sans-serif;
margin: 20px 0px 0px 40px;
padding: 0px ;
}

h2{
font-weight:normal;
color: #F8F359;;
font-family :Impact,"Century Gothic",Verdana, "ＭＳ ゴシック", Osaka, sans-serif;
font-size:14px;
letter-spacing : 1px;
padding: 5px 10px 0px 0px; 
margin: 5px 0px 0px 0px;
}

/* ギャラリー設定 */
#gallery img {
	padding:0px;
	border: 1px solid #000000;
	margin: 0px;
}
